<?php

header('Access-Control-Allow-Origin: *');
header('Access-Control-Allow-Methods: GET,POST,PUT,DELETE,OPTIONS');
header('Access-Control-Allow-Headers: Content-Type, Access-Control-Allow-Headers, Authorization, X-Requested-With');

include('../functions.php');

if(isset($_POST['sub_id'])){

    $sub_id=$_POST['sub_id'];
    $notes=$_POST['notes'];
    $price=$_POST['price'];
    $quantity=$_POST['quantity'];
    $removes=$_POST['removes'];
    $additions=$_POST['additions'];
    $size=$_POST['size'];
    
    
    
    $add_to_cart=add_item_to_cart($sub_id,$notes,$price,$quantity,$removes,$additions,$size);
    $get_item_count=get_item_count();
    echo $get_item_count;
        
}       
?>